]> ruderich.org/simon Gitweb - config/dotfiles.git/blobdiff - setup.sh
use set -eu
[config/dotfiles.git] / setup.sh
index d79992bdf5349021c7dd218d9a6a5563f8106aa8..3b796ba4422d1d551228528658278f0058f9f3b8 100755 (executable)
--- a/setup.sh
+++ b/setup.sh
@@ -18,7 +18,7 @@
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
 
-set -e
+set -eu
 
 . ../lib.sh
 
@@ -52,3 +52,8 @@ if installed mplayer; then
         link mplayer ~/.mplayer
     fi
 fi
+# Another MPlayer fork, but developed separately with a different config
+# directory.
+if installed mpv; then
+    link mpv ~/.mpv
+fi